<?xml version="1.0" encoding="UTF-8"?>
<cheats version="1.0">
	<cheat enabled="0">
		<genie>SXSGNVSE</genie>
		<description>Minimum energy of 30</description>
	</cheat>
	<cheat enabled="0">
		<genie>IIAIII</genie>
		<description>Beam has longer range</description>
	</cheat>
	<cheat enabled="0">
		<genie>SZUILUVK</genie>
		<description>Infinite missiles on pick-up</description>
	</cheat>
	<cheat enabled="0">
		<genie>ZENSXLIE</genie>
		<description>Gain 10 missiles on pick-up</description>
	</cheat>
	<cheat enabled="0">
		<genie>YENSXLIE</genie>
		<description>Gain 15 missiles on pick-up</description>
	</cheat>
	<cheat enabled="0">
		<genie>NNNSXLIE</genie>
		<description>Gain 255 missiles on pick-up</description>
	</cheat>
	<cheat enabled="0">
		<genie>YAXGVPLA</genie>
		<description>Extra energy</description>
	</cheat>
	<cheat enabled="0">
		<genie>SSAEAI</genie>
		<description>Roll through walls, but loses energy (glitchy)</description>
	</cheat>
	<cheat enabled="0">
		<genie>ZONGKNAP</genie>
		<description>High-jump without high-jump boots</description>
	</cheat>
	<cheat enabled="0">
		<genie>GENGKNAO</genie>
		<description>Mega-jump without high-jump boots</description>
	</cheat>
	<cheat enabled="0">
		<genie>GENKSYZO</genie>
		<description>Mega-jump with high-jump boots</description>
	</cheat>
	<cheat enabled="0">
		<genie>EATTOU</genie>
		<description>No enemies</description>
	</cheat>
    <cheat enabled="0">
        <address>0x6878</address>
        <value>0xFF</value>
        <description>Have all items</description>
    </cheat>
    <cheat enabled="0">
        <address>0x69B2</address>
        <value>0x01</value>
        <description>Infinite energy and missiles, all items</description>
    </cheat>
</cheats>